@font-face {
	font-family: "SEAT";
	src: url(../fonts/Seat-Regular.otf) format("truetype");
}
.mainDiv {
	font-family: "SEAT", Tahoma !important;
	overflow-y:hidden;
}


.formulaire{
	overflow-y: hidden;
}

body,
h1 {
	font-family: "SEAT", sans-serif;
}

body{
	font-size:1rem;
	font-weight: 400;
	line-height: 0.5em;
	color:#212529;
	text-align:left;
	background-color:#fff; 
}

#btnSubmit {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	float: right;
	margin: 0;
	width: auto;
	padding: 16px 24px;
	border-radius: 0;
	background-color: black;
	border: 0;
	color: white !important;
	transition: background-color .3s ease-in-out;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	-webkit-appearance: none;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: 0;
	cursor: pointer;
	text-transform: uppercase;
}

#btnSubmit:hover {
	background-color: grey;
}
		
.clickdform input[type='text'],
.clickdform textarea{
	font-family: inherit;
	font-size: 14px;
	width: 100%;
	padding: 16px 24px;
	color: #1d3d52;
	border: 1px solid #ccc;
	background-color: #fafafa;
}

.clickdform input::-webkit-input-placeholder,
.clickdform textarea::-webkit-input-placeholder {
	opacity: 1;
	color: #1d3d52;
}

.clickdform input::-ms-input-placeholder,
.clickdform textarea::-ms-input-placeholder {
	opacity: 1;
	color: #1d3d52;
}

.clickdform input::placeholder,
.clickdform textarea::placeholder {
	opacity: 1;
	color: #1d3d52;
}

.clickdform input:focus,
.clickdform textarea:focus {
	border: 1px solid #ccc;
}

.clickdform textarea {
	height: 160px;
	min-height: 160px;
	resize: none;
}


.form-group > span {
	position: relative;
	display: block;
	float: left;
	width: 100%;
}

.form-group > span > input {
	margin-top: 8px;
}

.form-group .form-control {
	display: block !important;
	width: 100% !important;
	height: calc(2.25rem + 2px) !important;
	padding: .375rem .75rem !important;
	font-size: 1rem !important;
	line-height: 1.5 !important;
	color: #495057 !important;
	background-color: #fff !important;
	background-clip: padding-box !important;
	border: 1px solid #ced4da !important;
	border-radius: .25rem !important;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
}

span{
	font-size:15px !important;
	cursor: default;
	display:inline-block;
	font-family: "SEAT", sans-serif !important;
}


.custom-select{
	height: calc(2.25rem + 2px) !important;
	padding:.375rem 1.75rem .375rem .75rem !important;
}

.clear{
	display:none;
}


.paraDataProtection{	
    font-size: 15px !important;
    cursor: default;
    display: inline-block;
    font-family: "Seat", sans-serif !important;
     line-height: 1.3em;
margin:0;
}

@media (max-width: 576px) {
h1{
	font-size: 2em;
}
	
}

/*****ANPASSUNGEN*****/


input#f_e37e2d23aa61e911a854000d3a27889d {
    margin: 2px 6px 0px 0px;
}


input#f_6a175456cf57ea11a811000d3a2c356f {
    margin: 2px 6px 0px 0px;
}

#btnSubmit {
    padding: 10px 20px 10px 20px !important;
font-weight: bold !important;
text-transform: uppercase !important;
}

.buttonContainer {
	text-align: left !important;
    margin-right: 0px !important;
	display: block !important;
}

#btnSubmit {
    
    float: left !important;
}

.paraDataProtection {

    margin-bottom: 15px;
}

.requiredStar {
   width: auto !important;
}

.clickdform .minSize2 {
 
	min-width: 100% !important;
}

.clickdform .maxSize2 {
   
	max-width: 100% !important;
}

#cont_id_f_e37e2d23aa61e911a854000d3a27889d span {
    width: 95%;
    line-height: normal;
}